diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-pss-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-pss-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-pss-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-pss-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -10,38 +10,38 @@
 
 #include "lte-test-pss-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
 #include "ns3/internet-module.h"
 #include "ns3/ipv4-global-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
 #include "ns3/network-module.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
 #include "ns3/packet-sink-helper.h"
+#include "ns3/packet.h"
 #include "ns3/point-to-point-epc-helper.h"
 #include "ns3/point-to-point-helper.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
+#include "ns3/test.h"
 #include "ns3/udp-client-server-helper.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
 
 #include <iostream>
 #include <sstream>
@@ -249,7 +249,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestPssFfMacSchedulerSuite lenaTestPssFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-pss-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-pss-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-pss-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-pss-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,13 +33,13 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \param thrRefDl the DL throughput reference
-     * \param thrRefUl the UL throughput reference
-     * \param packetSize the packet size
-     * \param interval the interval time
-     * \param errorModelEnabled if true the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @param thrRefDl the DL throughput reference
+     * @param thrRefUl the UL throughput reference
+     * @param packetSize the packet size
+     * @param interval the interval time
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaPssFfMacSchedulerTestCase1(uint16_t nUser,
                                    double dist,
@@ -53,9 +53,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -69,9 +69,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Similar to the LenaPssFfMacSchedulerTestCase1 with the difference that
+ * @brief Similar to the LenaPssFfMacSchedulerTestCase1 with the difference that
  * UEs are places in such a way to experience different SINRs. Test checks if the
  * achieved throughput in such conditions has expected value.
  */
@@ -81,11 +81,11 @@
     /**
      * Constructor
      *
-     * \param dist the distance between nodes
-     * \param estThrPssDl the estimated DL throughput PSS
-     * \param packetSize the packet size
-     * \param interval the interval time
-     * \param errorModelEnabled if true the error model is enabled
+     * @param dist the distance between nodes
+     * @param estThrPssDl the estimated DL throughput PSS
+     * @param packetSize the packet size
+     * @param interval the interval time
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaPssFfMacSchedulerTestCase2(std::vector<double> dist,
                                    std::vector<uint32_t> estThrPssDl,
@@ -97,9 +97,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, std::vector<double> dist);
     void DoRun() override;
@@ -112,9 +112,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Lena Pss Ff Mac Scheduler Test Suite
+ * @brief Lena Pss Ff Mac Scheduler Test Suite
  */
 class LenaTestPssFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-radio-link-failure.cc ns-3.44/src/lte/test/lte-test-radio-link-failure.cc
--- ns-3.43/src/lte/test/lte-test-radio-link-failure.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-radio-link-failure.cc	2025-03-09 16:55:49.611372000 -0700
@@ -104,7 +104,7 @@
 } // end of LteRadioLinkFailureTestSuite::LteRadioLinkFailureTestSuite ()
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteRadioLinkFailureTestSuite g_lteRadioLinkFailureTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-radio-link-failure.h ns-3.44/src/lte/test/lte-test-radio-link-failure.h
--- ns-3.43/src/lte/test/lte-test-radio-link-failure.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-radio-link-failure.h	2025-03-09 16:55:49.611372000 -0700
@@ -9,13 +9,13 @@
 #ifndef LTE_TEST_RADIO_LINK_FAILURE_H
 #define LTE_TEST_RADIO_LINK_FAILURE_H
 
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-model.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/nstime.h>
-#include <ns3/test.h>
-#include <ns3/vector.h>
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-model.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/nstime.h"
+#include "ns3/test.h"
+#include "ns3/vector.h"
 
 #include <vector>
 
@@ -29,7 +29,7 @@
 using namespace ns3;
 
 /**
- * \brief Test suite for
+ * @brief Test suite for
  *
  * \sa ns3::LteRadioLinkFailureTestCase
  */
@@ -40,25 +40,25 @@
 };
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Testing the cell reselection procedure by UE at IDLE state
+ * @brief Testing the cell reselection procedure by UE at IDLE state
  */
 class LteRadioLinkFailureTestCase : public TestCase
 {
   public:
     /**
-     * \brief Creates an instance of the radio link failure test case.
+     * @brief Creates an instance of the radio link failure test case.
      *
-     * \param numEnbs number of eNodeBs
-     * \param numUes number of UEs
-     * \param simTime the simulation time
-     * \param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
+     * @param numEnbs number of eNodeBs
+     * @param numUes number of UEs
+     * @param simTime the simulation time
+     * @param isIdealRrc if true, simulation uses Ideal RRC protocol, otherwise
      *                   simulation uses Real RRC protocol
-     * \param uePositionList Position of the UEs
-     * \param enbPositionList Position of the eNodeBs
-     * \param ueJumpAwayPosition Vector holding the UE jump away coordinates
-     * \param checkConnectedList the time at which UEs should have an active RRC connection
+     * @param uePositionList Position of the UEs
+     * @param enbPositionList Position of the eNodeBs
+     * @param ueJumpAwayPosition Vector holding the UE jump away coordinates
+     * @param checkConnectedList the time at which UEs should have an active RRC connection
      */
     LteRadioLinkFailureTestCase(uint32_t numEnbs,
                                 uint32_t numUes,
@@ -74,48 +74,48 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param numEnbs the number of eNB nodes
-     * \param numUes the number of UE nodes
-     * \param isIdealRrc True if the Ideal RRC protocol is used
-     * \returns the name string
+     * @param numEnbs the number of eNB nodes
+     * @param numUes the number of UE nodes
+     * @param isIdealRrc True if the Ideal RRC protocol is used
+     * @returns the name string
      */
     std::string BuildNameString(uint32_t numEnbs, uint32_t numUes, bool isIdealRrc);
     /**
-     * \brief Setup the simulation according to the configuration set by the
+     * @brief Setup the simulation according to the configuration set by the
      *        class constructor, run it, and verify the result.
      */
     void DoRun() override;
 
     /**
      * Check connected function
-     * \param ueDevice the UE device
-     * \param enbDevices the ENB devices
+     * @param ueDevice the UE device
+     * @param enbDevices the ENB devices
      */
     void CheckConnected(Ptr<NetDevice> ueDevice, NetDeviceContainer enbDevices);
 
     /**
      * Check if the UE is in idle state
-     * \param ueDevice the UE device
-     * \param enbDevices the ENB devices
+     * @param ueDevice the UE device
+     * @param enbDevices the ENB devices
      */
     void CheckIdle(Ptr<NetDevice> ueDevice, NetDeviceContainer enbDevices);
 
     /**
-     * \brief Check if the UE exist at the eNB
-     * \param rnti the RNTI of the UE
-     * \param enbDevice the eNB device
-     * \return true if the UE exist at the eNB, otherwise false
+     * @brief Check if the UE exist at the eNB
+     * @param rnti the RNTI of the UE
+     * @param enbDevice the eNB device
+     * @return true if the UE exist at the eNB, otherwise false
      */
     bool CheckUeExistAtEnb(uint16_t rnti, Ptr<NetDevice> enbDevice);
 
     /**
-     * \brief State transition callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
-     * \param oldState the old state
-     * \param newState the new state
+     * @brief State transition callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
+     * @param oldState the old state
+     * @param newState the new state
      */
     void UeStateTransitionCallback(std::string context,
                                    uint64_t imsi,
@@ -125,11 +125,11 @@
                                    LteUeRrc::State newState);
 
     /**
-     * \brief Connection established at UE callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
+     * @brief Connection established at UE callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
      */
     void ConnectionEstablishedUeCallback(std::string context,
                                          uint64_t imsi,
@@ -137,11 +137,11 @@
                                          uint16_t rnti);
 
     /**
-     * \brief Connection established at eNodeB callback function
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
+     * @brief Connection established at eNodeB callback function
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
      */
     void ConnectionEstablishedEnbCallback(std::string context,
                                           uint64_t imsi,
@@ -149,11 +149,11 @@
                                           uint16_t rnti);
 
     /**
-     * \brief This callback function is executed when UE context is removed at eNodeB
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param cellId the cell ID
-     * \param rnti the RNTI
+     * @brief This callback function is executed when UE context is removed at eNodeB
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param cellId the cell ID
+     * @param rnti the RNTI
      */
     void ConnectionReleaseAtEnbCallback(std::string context,
                                         uint64_t imsi,
@@ -161,14 +161,14 @@
                                         uint16_t rnti);
 
     /**
-     * \brief This callback function is executed when UE RRC receives an in-sync or out-of-sync
+     * @brief This callback function is executed when UE RRC receives an in-sync or out-of-sync
      * indication
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param rnti the RNTI
-     * \param cellId the cell ID
-     * \param type in-sync or out-of-sync indication
-     * \param count the number of in-sync or out-of-sync indications
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param rnti the RNTI
+     * @param cellId the cell ID
+     * @param type in-sync or out-of-sync indication
+     * @param count the number of in-sync or out-of-sync indications
      */
     void PhySyncDetectionCallback(std::string context,
                                   uint64_t imsi,
@@ -178,11 +178,11 @@
                                   uint8_t count);
 
     /**
-     * \brief This callback function is executed when radio link failure is detected
-     * \param context the context string
-     * \param imsi the IMSI
-     * \param rnti the RNTI
-     * \param cellId the cell ID
+     * @brief This callback function is executed when radio link failure is detected
+     * @param context the context string
+     * @param imsi the IMSI
+     * @param rnti the RNTI
+     * @param cellId the cell ID
      */
     void RadioLinkFailureCallback(std::string context,
                                   uint64_t imsi,
@@ -190,9 +190,9 @@
                                   uint16_t rnti);
 
     /**
-     * \brief Jump away function
+     * @brief Jump away function
      *
-     * \param UeJumpAwayPositionList A list of positions where UE would jump
+     * @param UeJumpAwayPositionList A list of positions where UE would jump
      */
     void JumpAway(Vector UeJumpAwayPositionList);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-am-e2e.cc ns-3.44/src/lte/test/lte-test-rlc-am-e2e.cc
--- ns-3.43/src/lte/test/lte-test-rlc-am-e2e.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-am-e2e.cc	2025-03-09 16:55:49.611372000 -0700
@@ -87,7 +87,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteRlcAmE2eTestSuite lteRlcAmE2eTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-am-e2e.h ns-3.44/src/lte/test/lte-test-rlc-am-e2e.h
--- ns-3.43/src/lte/test/lte-test-rlc-am-e2e.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-am-e2e.h	2025-03-09 16:55:49.611372000 -0700
@@ -21,9 +21,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for RlcAmE2e test case.
+ * @brief Test suite for RlcAmE2e test case.
  */
 class LteRlcAmE2eTestSuite : public TestSuite
 {
@@ -32,7 +32,7 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
  * Test cases used for the test suite lte-rlc-am-e2e. See the testing section of
  * the LTE module documentation for details.
@@ -43,10 +43,10 @@
     /**
      * Constructor
      *
-     * \param name the reference name
-     * \param seed the random variable seed
-     * \param losses the error rate
-     * \param bulkSduArrival true if bulk SDU arrival
+     * @param name the reference name
+     * @param seed the random variable seed
+     * @param losses the error rate
+     * @param bulkSduArrival true if bulk SDU arrival
      */
     LteRlcAmE2eTestCase(std::string name, uint32_t seed, double losses, bool bulkSduArrival);
     LteRlcAmE2eTestCase();
@@ -57,12 +57,12 @@
 
     /**
      * DL drop event
-     * \param p the packet
+     * @param p the packet
      */
     void DlDropEvent(Ptr<const Packet> p);
     /**
      * UL drop event
-     * \param p the packet
+     * @param p the packet
      */
     void UlDropEvent(Ptr<const Packet> p);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-am-transmitter.cc ns-3.44/src/lte/test/lte-test-rlc-am-transmitter.cc
--- ns-3.43/src/lte/test/lte-test-rlc-am-transmitter.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-am-transmitter.cc	2025-03-09 16:55:49.611372000 -0700
@@ -40,7 +40,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteRlcAmTransmitterTestSuite lteRlcAmTransmitterTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-am-transmitter.h ns-3.44/src/lte/test/lte-test-rlc-am-transmitter.h
--- ns-3.43/src/lte/test/lte-test-rlc-am-transmitter.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-am-transmitter.h	2025-03-09 16:55:49.611372000 -0700
@@ -26,9 +26,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief TestSuite 4.1.1 RLC AM: Only transmitter functionality.
+ * @brief TestSuite 4.1.1 RLC AM: Only transmitter functionality.
  */
 class LteRlcAmTransmitterTestSuite : public TestSuite
 {
@@ -37,9 +37,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test case used by LteRlcAmTransmitterOneSduTestCase to create topology
+ * @brief Test case used by LteRlcAmTransmitterOneSduTestCase to create topology
  * and to implement functionalities and check if data received corresponds to
  * data sent.
  */
@@ -49,7 +49,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcAmTransmitterTestCase(std::string name);
     LteRlcAmTransmitterTestCase();
@@ -57,9 +57,9 @@
 
     /**
      * Check data received function
-     * \param time the time to check
-     * \param shouldReceived should have received indicator
-     * \param assertMsg the assert message
+     * @param time the time to check
+     * @param shouldReceived should have received indicator
+     * @param assertMsg the assert message
      */
     void CheckDataReceived(Time time, std::string shouldReceived, std::string assertMsg);
 
@@ -73,16 +73,16 @@
   private:
     /**
      * Check data received function
-     * \param shouldReceived should have received indicator
-     * \param assertMsg the assert message
+     * @param shouldReceived should have received indicator
+     * @param assertMsg the assert message
      */
     void DoCheckDataReceived(std::string shouldReceived, std::string assertMsg);
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.1 Test that SDU transmitted at PDCP corresponds to PDU
+ * @brief Test 4.1.1.1 Test that SDU transmitted at PDCP corresponds to PDU
  * received by MAC.
  */
 class LteRlcAmTransmitterOneSduTestCase : public LteRlcAmTransmitterTestCase
@@ -91,7 +91,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcAmTransmitterOneSduTestCase(std::string name);
     LteRlcAmTransmitterOneSduTestCase();
@@ -102,9 +102,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.2 Test the correct functionality of the Segmentation.
+ * @brief Test 4.1.1.2 Test the correct functionality of the Segmentation.
  * Test check that single SDU is properly segmented to n PDUs.
  */
 class LteRlcAmTransmitterSegmentationTestCase : public LteRlcAmTransmitterTestCase
@@ -113,7 +113,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcAmTransmitterSegmentationTestCase(std::string name);
     LteRlcAmTransmitterSegmentationTestCase();
@@ -124,9 +124,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.3 Test that concatenation functionality works properly.
+ * @brief Test 4.1.1.3 Test that concatenation functionality works properly.
  * Test check if n SDUs are correctly contactenate to single PDU.
  */
 class LteRlcAmTransmitterConcatenationTestCase : public LteRlcAmTransmitterTestCase
@@ -135,7 +135,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcAmTransmitterConcatenationTestCase(std::string name);
     LteRlcAmTransmitterConcatenationTestCase();
@@ -146,9 +146,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.4 Test checks functionality of Report Buffer Status by
+ * @brief Test 4.1.1.4 Test checks functionality of Report Buffer Status by
  * testing primitive parameters.
  */
 class LteRlcAmTransmitterReportBufferStatusTestCase : public LteRlcAmTransmitterTestCase
@@ -157,7 +157,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcAmTransmitterReportBufferStatusTestCase(std::string name);
     LteRlcAmTransmitterReportBufferStatusTestCase();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-um-e2e.cc ns-3.44/src/lte/test/lte-test-rlc-um-e2e.cc
--- ns-3.43/src/lte/test/lte-test-rlc-um-e2e.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-um-e2e.cc	2025-03-09 16:55:49.611372000 -0700
@@ -65,7 +65,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteRlcUmE2eTestSuite lteRlcUmE2eTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-um-e2e.h ns-3.44/src/lte/test/lte-test-rlc-um-e2e.h
--- ns-3.43/src/lte/test/lte-test-rlc-um-e2e.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-um-e2e.h	2025-03-09 16:55:49.611372000 -0700
@@ -20,9 +20,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for RlcUmE2eTestCase
+ * @brief Test suite for RlcUmE2eTestCase
  */
 class LteRlcUmE2eTestSuite : public TestSuite
 {
@@ -31,9 +31,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test end-to-end flow when RLC UM is being used.
+ * @brief Test end-to-end flow when RLC UM is being used.
  */
 class LteRlcUmE2eTestCase : public TestCase
 {
@@ -41,9 +41,9 @@
     /**
      * Constructor
      *
-     * \param name the reference name
-     * \param seed the random variable seed
-     * \param losses the error rate
+     * @param name the reference name
+     * @param seed the random variable seed
+     * @param losses the error rate
      */
     LteRlcUmE2eTestCase(std::string name, uint32_t seed, double losses);
     LteRlcUmE2eTestCase();
@@ -54,12 +54,12 @@
 
     /**
      * DL drop event
-     * \param p the packet
+     * @param p the packet
      */
     void DlDropEvent(Ptr<const Packet> p);
     /**
      * UL drop event
-     * \param p the packet
+     * @param p the packet
      */
     void UlDropEvent(Ptr<const Packet> p);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-um-transmitter.cc ns-3.44/src/lte/test/lte-test-rlc-um-transmitter.cc
--- ns-3.43/src/lte/test/lte-test-rlc-um-transmitter.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-um-transmitter.cc	2025-03-09 16:55:49.611372000 -0700
@@ -42,7 +42,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LteRlcUmTransmitterTestSuite lteRlcUmTransmitterTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rlc-um-transmitter.h ns-3.44/src/lte/test/lte-test-rlc-um-transmitter.h
--- ns-3.43/src/lte/test/lte-test-rlc-um-transmitter.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rlc-um-transmitter.h	2025-03-09 16:55:49.611372000 -0700
@@ -26,9 +26,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief TestSuite 4.1.1 for RLC UM: Only transmitter part.
+ * @brief TestSuite 4.1.1 for RLC UM: Only transmitter part.
  */
 class LteRlcUmTransmitterTestSuite : public TestSuite
 {
@@ -37,9 +37,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test case used by LteRlcUmTransmitterOneSduTestCase to create topology
+ * @brief Test case used by LteRlcUmTransmitterOneSduTestCase to create topology
  * and to implement functionalities and check if data received corresponds to
  * data sent.
  */
@@ -49,7 +49,7 @@
     /**
      * Constructor
      *
-     * \param name the test name
+     * @param name the test name
      */
     LteRlcUmTransmitterTestCase(std::string name);
     LteRlcUmTransmitterTestCase();
@@ -57,9 +57,9 @@
 
     /**
      * Check data received function
-     * \param time the time to check
-     * \param shouldReceived should have received indicator
-     * \param assertMsg the assert message
+     * @param time the time to check
+     * @param shouldReceived should have received indicator
+     * @param assertMsg the assert message
      */
     void CheckDataReceived(Time time, std::string shouldReceived, std::string assertMsg);
 
@@ -73,16 +73,16 @@
   private:
     /**
      * Check data received function
-     * \param shouldReceived should have received indicator
-     * \param assertMsg the assert message
+     * @param shouldReceived should have received indicator
+     * @param assertMsg the assert message
      */
     void DoCheckDataReceived(std::string shouldReceived, std::string assertMsg);
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.1 One SDU, One PDU
+ * @brief Test 4.1.1.1 One SDU, One PDU
  */
 class LteRlcUmTransmitterOneSduTestCase : public LteRlcUmTransmitterTestCase
 {
@@ -90,7 +90,7 @@
     /**
      * Constructor
      *
-     * \param name the test name
+     * @param name the test name
      */
     LteRlcUmTransmitterOneSduTestCase(std::string name);
     LteRlcUmTransmitterOneSduTestCase();
@@ -101,9 +101,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.2 Segmentation (One SDU => n PDUs)
+ * @brief Test 4.1.1.2 Segmentation (One SDU => n PDUs)
  */
 class LteRlcUmTransmitterSegmentationTestCase : public LteRlcUmTransmitterTestCase
 {
@@ -111,7 +111,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcUmTransmitterSegmentationTestCase(std::string name);
     LteRlcUmTransmitterSegmentationTestCase();
@@ -122,9 +122,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.3 Concatenation (n SDUs => One PDU)
+ * @brief Test 4.1.1.3 Concatenation (n SDUs => One PDU)
  */
 class LteRlcUmTransmitterConcatenationTestCase : public LteRlcUmTransmitterTestCase
 {
@@ -132,7 +132,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcUmTransmitterConcatenationTestCase(std::string name);
     LteRlcUmTransmitterConcatenationTestCase();
@@ -143,9 +143,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test 4.1.1.4 Report Buffer Status (test primitive parameters)
+ * @brief Test 4.1.1.4 Report Buffer Status (test primitive parameters)
  */
 class LteRlcUmTransmitterReportBufferStatusTestCase : public LteRlcUmTransmitterTestCase
 {
@@ -153,7 +153,7 @@
     /**
      * Constructor
      *
-     * \param name the reference name
+     * @param name the reference name
      */
     LteRlcUmTransmitterReportBufferStatusTestCase(std::string name);
     LteRlcUmTransmitterReportBufferStatusTestCase();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-rr-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-rr-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-rr-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-rr-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -9,31 +9,31 @@
 
 #include "lte-test-rr-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 
@@ -166,7 +166,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestRrFfMacSchedulerSuite lenaTestRrFfMacSchedulerSuite;
